.TH OBUILD "1" "May 2018" "obuild 0.1.10" "User Commands"
.SH NAME
obuild \- parallel, incremental and declarative build system for OCaml
.SH DESCRIPTION
usage: obuild <command> [options]
.PP
Commands:
.TP
configure
Prepare to build the package.
.TP
build
Make this package ready for installation.
.TP
clean
Clean up after a build.
.TP
sdist
Generate a source distribution file (.tar.gz).
.TP
doc
Generate documentation.
.TP
install
Install this package.
.TP
test
Run the tests
.TP
help
Help about commands
